Subject: Re: Naming conventions
From: [email-masked]
To: [email-masked]
Date: Fri, 30 Jul 93 20:18:05 PDT

>
>Sorry I couldn't include the original message, but my
>mail-reader won't let me.
>
>I wouldn't be half as bad using the E object names if I
>had documentation on them. However, the only documentation
>I really use while programming are the RKRMs, which have
>all their examples in C, using the proper include names.
>
>I mentioned the "mp" case specifically because it caused
>me problems. Now I know about it, I can avoid that problem
>in the future, but how many other differences are there?
>
>Commodore's convention of putting two characters, then
>underscore, then the rest of the name is perfect for E
>because of the way that E checks the first 2 characters to
>work out what sort of identifier it is.
>
>Dave.
>
>
>P.S. Why does E insist on opening all the libraries -
>Exec, Intuition, DOS, Graphics and Maths, even if you
>don't use them all?

    It ain't broke, so _DON'T_ fix it!!!!!!!!!
    If everything were STANDARDIZED, then E would not be E, it would be C!
    Dare 2 B Different!
    Ask not what E can do for you; Ask what you can do for E!
    ....The pursuit of LIFE, LIBERTY, and BUGS....
    And in conclusion, Eat my shorts!

Thankyu, thankyu, thankyu vewy much.....

 / / /
/_/_/iZ

MODULE 'WiZkId'
PROC main()
  wizkid.inetaddress:=[email-masked]'
  wizkid.realname:='Jeffrey J Peden ]['
ENDPROC

*-- GammaTag Version 2.8 --*
*-- "Scotty, beam me aboard!" "Aye, sir! A 2x4, or a 4x8?"